# Generated by Django 2.1.1 on 2018-12-07 07:30

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='masukan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=200)),
                ('time', models.DateTimeField(auto_now_add=True)),
                ('pesan', models.CharField(max_length=200)),
            ],
        ),
    ]
